@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(bg53.png);
	margin: 0;
	font-family: 'Comic Sans MS', cursive;
}

a {
    text-decoration: none;
}

.header, .cont {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 10px
}

.logo {
	width: 50%;
}

#menu {
    background-color: #008284;
    width: 100%;
    height: 50px;
}
.menu_container {
    float: left;
    margin-top: 0px;
}
#nav {
    list-style: none;
    z-index: 500;
    text-decoration: none;
    padding: 0px;
    margin: 0 auto;
}

#nav li.top {
    display: block;
    float: left;
}

#nav li a.top_link {
    color: #fff !important;
    line-height: 140%;
}

#nav li a.top_link {
    display: block;
    float: left;
    color: #000;
    font-size: 15px;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 13px;
    padding-bottom: 15px;
}

.imag {
	    display: block;
    width: 100%;
    height: auto;
    border: 0px;
}
h1.basliki {
    color: #666;
    font-weight: bold;
    font-size: 15px;
    padding: 0px;
    margin: 0px;
}

#alansa {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding: 10px 10px 10px 25px;
	background-color: #fff;
	min-height: 400px
}
.aragritam {
    border-bottom: 1px dashed #c9c9c9;
    margin-top: 4px;
    margin-bottom: 4px;
}

.aragriflu {
    border-bottom: 1px dashed #eee;
    margin-top: 6px;
    margin-bottom: 6px;
}

.iletisimsol {
    float: left;
    width: 15%;
    min-height: 23px;
    color: #666666;
}

.iletisimsag {
    float: left;
    width: 83%;
    margin-left: 2%;
    min-height: 23px;
}

.clear {
    clear: both;
}